@charset "utf-8";

a.ui-link-inherit, .nav, .menu {
font-family: 'fgflop',Hiragino Kaku Gothic Pro,Meiryo,MS PGothic,sans-serif;
}

.ui-link-inherit, .nav, .menu {
font-family: 'fgflop',Hiragino Kaku Gothic Pro,Meiryo,MS PGothic,sans-serif;
}


.btn, .btn-primary, .btn-success, .btn-inverse {
font-family:fgflop!important;
}




.btn-primary {
font-family:fgflop!important;
}

.btn:hover {
font-family:fgflop!important;
}
